body{ padding:0px; margin:0px; font-size:12px; background:#41535d;color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#ff0000;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */

.topbg{ width:990px; height:135px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}
.top{width:990px;height:88px; margin:0px auto; padding:0px;}
.top .logo{ width:auto; height:50px; line-height:50px; padding:20px 0 0 20px; margin:0px; float:left;}


/* 导航层 */
.menu{ width:800px; height:38px; line-height:38px; margin:0px auto;overflow:hidden;  }
.menu ul{height:38px;list-style:none;margin:0px;padding:0px; font-size:12px; float:left; overflow:hidden;}
.menu ul li {width:100px;height:38px;display:block;line-height:38px;margin:0px; float:left;}
.menu ul li.current{width:100px;height:38px; line-height:38px;}
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:100px;height:38px;display:block; line-height:38px; background:url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{text-decoration:none;color:#ffc000;width:100px;height:38px; line-height:38px; }

/* banner */
.banner{ width:969px; height:260px; margin:0px auto; padding-top:2px;}

/* 首页主体定义 */
.mainbody{ width:990px; height:auto; margin:0 auto;padding:0px; background:#6a7c86;}
.main{width:969px; height=1%;overflow:hidden;margin:0 auto; margin-top:12px; padding:0px;background:#fff;}

/* 首页左侧公共定义 */
.left{width:690px; height:auto; margin:15px 0 0 15px;  padding:0px; float:left;}

/* 首页右侧产品 */
.iproduct{ width:690px; height:auto; margin:0px; padding:0px; float:left;}
.title { height:35px;padding:0px; padding:0; margin:0px; background:url(../images/title.gif) no-repeat bottom left;}
.title h2 {line-height:20px;font-size:14px;  height:20px; color:#000; padding-left:30px;margin:0px;}
.title span {line-height:20px; color:#d60000; font-weight: normal; padding-left:3px;}
.title B { float: right;line-height:20px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height:20px; text-decoration:none;}

/**产品列表**/
.procontent{ width:690px; height:auto; margin:0 auto; padding:0;}
.procontent ul{width:690px; height:auto;margin:0; padding:0;}
.procontent ul li{width:335px; height:90px;margin:0; padding:10px 0 0 10px; overflow:hidden;border-bottom:1px dashed #ccc; float:left;}
.procontent ul li B{width:80px; height:80px; margin:0px;padding:0px; float:left;}
.procontent ul li B img{ margin:0; padding:0; width:80px;border:1px solid #ccc;}
.procontent ul li I{width:240px;height:80px; margin:0; padding:5px; font-style: normal; float:right;}
.procontent ul li I h2{margin:0; padding:0; width:230px; height:16px; line-height:16px; color:#333b46; padding-bottom:3px;}
.procontent ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:230px; height:52px; overflow:hidden; float:left;}
.procontent ul li I .text p{margin:0; padding:0; line-height:18px; color:#999;}

/* 首页分类与新闻 */
.abnews{width:690px; height:auto; margin:0px; padding:0px; float:left;}

.iprolist{width:225px; height:auto; min-height:245px; margin:0px; padding:0;float:right;border:1px solid #ddd; border-top:none; background:#eef1f1;}
.listcontent{height:auto; margin:0px;padding:0px;}
.listcontent ul{ width:200px; list-style: none; margin:10px auto; padding: 0px;}
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; font-weight:bold; background:#fff url(../images/twomenu.jpg) no-repeat 10px 7px; margin:0px; padding-left:30px;color:#333b46;overflow:hidden;border:1px solid #ddd}
.listcontent ul li ul{ margin: 0px; padding: 0px;border:none; background:none;}
.listcontent ul li ul li{ padding-left:15px;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.jpg) no-repeat 5px 9px; margin:0px; padding-left:15px; color:#666; font-weight:normal;overflow:hidden;border:none}


/* 首页新闻 */
.inews{width:250px; height:auto; margin-top:15px; padding:0; float:right;overflow:hidden;}
.newscontent{margin:0px; padding-top:5px;}
.newscontent ul{margin:0 10px;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;background:url(../images/square.jpg) no-repeat left 9px;}
.newscontent li a{padding-left:15px;float:left; text-align:left; color:#666;}
.newscontent li a:hover{color:#ff0000;}
.newscontent li span{text-align:right; float:right; color:#666;}

/* 内页左侧新闻 */
.leftnews{width:235px; height:auto; margin:1px 0; padding:0;float:left;}
.leftnewscon{ height:auto; margin-top:1px; padding:0px; overflow:hidden; border:5px solid #3c7f9c;border-top:1px solid #3c7f9c; }
.leftnewscon{margin:0px; padding-top:5px;}
.leftnewscon ul{margin:0 10px;padding:0px;text-align:left;}
.leftnewscon li{line-height:28px; width:auto; height:28px;background:url(../images/newline.png) no-repeat left 5px;}
.leftnewscon li a{padding-left:20px;float:left; text-align:left; color:#666;}
.leftnewscon li a:hover{color:#ff0000;}
.leftnewscon li span{text-align:right; float:right; color:#666;}

/* 首页左侧联系我们 */
.icontact{width:225px; height:auto; margin-top:17px; padding:0;float:right;border:1px solid #ddd; border-top:none; background:#eef1f1;}
.ccontent{ height:auto; margin-top:1px; padding:0px; overflow:hidden; color:#666  }
.ccontent ul{ width:193px;list-style: none; margin:10px auto; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}


/* 首页右侧 */
.right{width:225px; height:auto; margin:15px 15px 0 0; padding:0px;float:right; color:#fff;}
.righttitle { height:28px;padding:0px; padding:0; margin:0px; background:url(../images/ltitle.jpg) no-repeat; font-family:"微软雅黑"; }
.righttitle h2 {line-height:25px;height:25px; color:#333; padding-left:25px;margin:0px; font-size:14px; font-weight:bold;}

.more{ width:41px; height:34px; display:block; line-height:34px;float:right; margin-right:10px; padding:0px;}


/* 首页右侧简介 */
.iabout{width:420px; height:auto; margin-top:15px; padding:0; float:left;overflow:hidden;}

.iabcontent{ width:420px; height:auto; margin:0 auto;padding-top:3px; color:#666;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:10px 10px 0 10px;}
.iabcontent p{ line-height:23px; margin:10px; margin-top:5px; padding:0;}


/* 友情链接 */
.yqlink{ margin:0 auto; padding:0;width:690px; height:auto;}
.linkcontent{ margin:0 auto; padding: 0; padding-bottom:5px; width:670px; height:auto; }
.linkcontent a{ margin:0; padding-right:20px;line-height:21px;}

/* foot */
.foot{width:990px; height:85px; margin:0px auto; margin-top:2px;padding:0; color:#fff; text-align:center;}
.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:8px}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }
.foot a{ color:#fff;}
.foot a:hover{ color:#ff6600;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:660px; height:auto; margin:0px auto; padding:5px; overflow:hidden; color:#666;}
.content p{line-height:26px;color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}
/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #144a60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #a80000; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#144a60;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#a80000;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#144a60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:24px; line-height:24px; text-align:right; padding-right:20px; color:#666;}
.location a{ color:#666;}
.location a:hover{ color:#ffc000;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

/*网站js时间定义*/
.white{ color:#FFF; padding-left:25px;}


